## whiteboard 0.1~1

=== debian/changelog ===
whiteboard (0.1~1-1) unstable; urgency=low

  * Initial release. (Closes: #731801)

 -- Roland Stigge <stigge@antcom.de>  Sun, 08 Dec 2013 10:40:50 +0100
