=== debian/control ===
Source: whiteboard
Section: net
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 9), python, dh-python
Standards-Version: 3.9.5
Homepage: http://whiteboard.debian.net/

Package: whiteboard
Architecture: all
Depends: python, libapache2-mod-python, apache2, ${shlibs:Depends}, ${misc:Depends}
Recommends: python-docutils, python-textile, python-markdown
Description: simple collaborative text editor for the web
 whiteboard provides a simple text editor for the web for working
 simultaneously and collaboratively on text documents. It's based on mobwrite.
 Several markup styles for rendering to static pages views are supported:
 Textile, reStructured and Markdown. whiteboard is based on mobwrite and
 contains the same system as known from http://whiteboard.debian.net/
