=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	rm -rf debian/whiteboard/var/lib/whiteboard/mobwrite/demos

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/whiteboard/var/lib/whiteboard/wb.py \
		debian/whiteboard/var/lib/whiteboard/q.py \
		debian/whiteboard/var/lib/whiteboard/rundaemon.py \
		debian/whiteboard/var/lib/whiteboard/mobwrite/daemon/*.py \
		debian/whiteboard/var/lib/whiteboard/mobwrite/daemon/lib/*.py \
		debian/whiteboard/var/lib/whiteboard/mobwrite/tools/*.py
	#chmod a+w debian/whiteboard/var/lib/whiteboard/data
	chown www-data.www-data debian/whiteboard/var/lib/whiteboard/data

#python rundaemon.py

TMP=get-orig-source-tmp
get-orig-source:
	rm -rf $(TMP)
	mkdir $(TMP)
	cd $(TMP) && darcs get http://code.zgib.net/whiteboard/
	cd $(TMP)/whiteboard && darcs get http://code.zgib.net/mobwrite/
	rm -rf $(TMP)/whiteboard/_darcs $(TMP)/whiteboard/mobwrite/_darcs
	cd $(TMP) && \
		VERSION=0.1~vcs`date +%Y%m%d` && \
		tar cfj ../whiteboard-$$VERSION.tar.bz2 whiteboard
	rm -rf $(TMP)
