## whiteboard 0.1~2

=== debian/changelog ===
whiteboard (0.1~2-1) unstable; urgency=medium

  * Repackaged upstream tarball without compressed_form.js (Closes: #788378)
  * debian/control:
    - Standards-Version: 3.9.6
    - Recommends: apache2 instead of Depends (Closes: #799693)

 -- Roland Stigge <stigge@antcom.de>  Thu, 14 Jan 2016 21:38:38 +0100
