=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Roland Stigge <stigge@antcom.de>
 Build-Depends: debhelper (>= 9), python, dh-python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://whiteboard.debian.net/
 
 Package: whiteboard
 Architecture: all
-Depends: python, libapache2-mod-python, apache2, ${shlibs:Depends}, ${misc:Depends}
-Recommends: python-docutils, python-textile, python-markdown
+Depends: python, ${shlibs:Depends}, ${misc:Depends}
+Recommends: python-docutils, python-textile, python-markdown, libapache2-mod-python, apache2
 Description: simple collaborative text editor for the web
  whiteboard provides a simple text editor for the web for working
  simultaneously and collaboratively on text documents. It's based on mobwrite.
