=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,10 @@
 	#chmod a+w debian/whiteboard/var/lib/whiteboard/data
 	chown www-data.www-data debian/whiteboard/var/lib/whiteboard/data
 
+override_dh_auto_build:
+	dh_auto_build
+	cd mobwrite && cat diff_match_patch_uncompressed.js mobwrite_core.js mobwrite_form.js > compressed_form.js
+
 #python rundaemon.py
 
 TMP=get-orig-source-tmp
